Image Streaming
===============

### By hydrix

The basis of this technique is to circumvent our poor human ability of mental concentration and make it that of a curious child totally immersed in their beautiful land of imaginative play. Once you begin, you need not worry about losing concentration.

1.	Sit or lie down with your tulpa in which it is easiest for you to conjure images on the back of your eyelids. Your eyes are more sensitive closed than open. Focus on seeing something, it need not matter what, or how detailed. It will appear soon.

2.	Loose the flow on your mouth of creative expression and begin describing out loud every aspect of visual detail the eyes can possibly analyze. Color, shape, detail, space in the environment, texture, especially any visually striking textures that you see. Do this in as rich detail as you can possibly express, continuously. Do this as fast as you possibly can!

3.	Keep going. Do not bother worrying about whether or not you should express something, just express it, and do not remove your focus as you describe it. It is imperative to do this in rich of detail as possible. Rather than saying "what", as in, "the beach, a car, etc", describe texture, how the sand looks in your hand, how sparkly the little yellow or black specs are in the sand, how it flows through your fingers onto the beach, how it is carried by the salty air across the surface of the ground, how you can see the entire beach and some birds with black spots on their bodies, all the while looking on and watching it intently, never letting your eyes go from your description. You may even add some of your other senses in order to solidify it. Don't feel like you have to switch between types of detail all the time, like texture and color, but you can continuously describe one type for a while and then move on to another.

As you move from scene to scene, keep doing this, watching them and describing every little detail that your mind can analyze. Think about poetically expressing yourself, as deep and beautifully as you can. It doesn't necessarily have to be a poem, just make sure you keep going deeper with your analyzation.

It does not take very long to begin generating images of amazing lucidity, however if you set the pattern of continuously describing the same level of detail it will take longer than normal. If you find you can't describe the images fast enough, you may describe them using your mind voice without full sub-vocalization (just the thought intent) however be mindful so as not to reduce your focus on the activity.

Soon the torrent of mental images will widen, and when you close your eyes a vast landscape of beautiful textures and details will greet you. You will find that making these details will be like a new "high score," and after you walk away it will be easier to recreate it a second or a third time and so on. Therefore, before moving on, try to increase this high score as much as humanly possible, that way when you come back it will be simple to recreate exactly that. This means that a long continuous session may be better than several sessions broken up over time that do not really show much increase, or it may mean that several sessions will keep you from lapsing back to less detail. It will be exponentially beneficial for every unit of increased max detail, or "high score" that you increase before moving on.

After becoming proficient, you can walk around, play with things, and explore, if you don't mind having a less beneficial forcing session.

Alternate Activities
--------------------

These techniques are for supplementing the main activity in case you literally can't "get images". Stick to the main technique as a rule, because it is the strongest. An estimated 1 in 3 adults have extreme difficulty getting pictures in their mind but these techniques should loosen even the most stubborn of imaginations.

1.	Describe after images. Find a picture of your tulpa, a beautiful place, or even a light, or you can use your own bedroom. Close your eyes and focus on describing them in as rich detail as possible, even after they begin to fade. Continue describing the after images even after they begin to change color and shape.

2.	Find creative ways to get your mind to render images. Imagine closed doors, trains, streaming from memory, walk around blindfolded, turn lights on and off, use stobe lights, books (to either get it started or as a technique), explore your wonderland, elevators, these are all good examples.

3.	Use your other sense. Listen to music, eat blindfolded, air sculpting.

Your other senses may even be imposed if you are able to transfer the same technique to them, especially smell, taste, and touch. In order to use this technique on your hearing, you may have to listen for music while describing it without sub-vocalization (so just the thought intent).

It is insisted that after 3 days of training the sense of taste in wine tasting likewise, one can go from an average joe to master connoisseur sensitivity. 10 days of 10 minute practice is supposed to be enough to start seeing serious results in mental power. This is only a side perk though of having an awesome imagination. If you want to see serious results though, don't worry about how long or how often, but set a specific time every day for forcing. Tulpa veterans continuously stress this idea for a reason.

For more reading, visit http://www.winwenger.com/ebooks/guaran.htm

---

Guide found [here](http://community.tulpa.info/thread-visualization-image-streaming).
