Energy Construct Fundamentals
=============================

### By Forge

#### The Fundamentals

This article will focus on 3 major points in energy manipulation, Psiballs, Shielding, and Constructs.

This article will assume you can meditate ( http://pastebin.com/Zy5hrhPr ) and move energy around your body ( http://pastebin.com/uRcZ1zS3 http://pastebin.com/dBJY9L61 ) in order to move on to these next steps.

We will start with the classic psiball. Psiballs are simple balls of energy, typically created by either using ambient energy or pulling energy from your chakras into the shape of a ball for any number of uses.

Most people have an easier time moving energy out from their right hand, so we will cover a good method based on using the right hand as an energy source and the left as a control point.

Send the energy down your right shoulder and out your right hands fingertips and redirect it in a flowing sphere with your left. Focus on the energy in your left hand creating and controlling the sphere while the energy in the right hand makes it more dense. This takes a bit more concentration than just globing energy into a ball, but it also makes a more refined psiball, which makes for a better base for other applications.

From here with a bit of programming, you can make the psiball spin faster, slower, expand, or shrink. This is done by giving a mental set of commands, usually around focusing on what you are feeling or seeing, and thinking of the change or set of commands that will take place. This is programming.

A key note, practice with psiballs and seeing them while you make them helps greatly with energy senses such as sight and feel. Learn how to program the psiball to do different things by seeing it in differnet ways and then commanding it to become such. For example, program the psiball to turn yellow, and learn how to visually observe that change.

Psiballs can be programmed with a multitude of purposes, one very popular purpose is shielding. This involves programming the psiball to have qualities that would be considered "defensive" in nature. One of the classics would be a simple bubble shield.

For a bubble shield, create a psiball in your hands, have it expand to encompass your body, and program the outer shell to be as hard as a steel wall. A good method for feeding this psiball with energy to make it stronger is connecting it to your solar plexus chakra, which will be used as a battery of sorts for the shield. This is a simple energy line from the solar plexus to the bubble shield, be sure to make sure it is also a one-way valve.

One important aspect when creating shields is to make sure that you can still move energy outside of the shield. This can be easly done by programming the shield for energy going from the inside to the outside flow out, but not let energy in from the outside, similar to a one-way valve.

One of my personally favorite methods of shielding is using what energy barriers are naturally already there, such as the shell of the energy body and the shell of the aura. This is easily done by programming the shells of these to act as bubble shields as well, which looks less suspicious than a straight up bubble shield but also allows for protection.

Sigils and other forms of symbolism, such as imagining a knights shield on the outside of your energy shield can help dramatically with symbolical programming. You subconsciously associate the knights shield as protecting you, thus helping to program your shield to protect you as well.

There are as many ways to design shields as there are practitioners, so dont be afraid to get inventive.

Shields are technically energetic constructs, which is what this next section will cover. The main difference being shields are constructs designed specifically to protect, whereas construct is a more broad term.

One example of a construct that I find very useful are simple and small energy balls, such as psiballs, that send a pulse of energy back to the creator when another energy source influences them. This is useful for detecting the presence of another energy source near an area that typically has none, and allows the practitioner time to shield themselves properly.

This type of construct is easily created by programming a dense amount of energy into a ball, and linking the ball back to your energy body or mind for a mental "ping" of sorts. When the ball is influenced by an outside energy source, it acts as a pressure sensitive trigger, and alerts you that it was "activated".

This is a basic introduction to what psiballs can do for foundation practices.

---

Guide found [here](http://pastebin.com/Vf5vHr4w).
