Imposition via Mind Synthesis
=============================

### By Scrappy

This guides general purpose will be to help people to get into imposition via mind synthesis, you can call it self hallucinations but generally these aren't intended to be involuntary experiences but rather a controlled process so that you can have an easier time getting into imposition which will be included in this guide as well. If you find it a bit difficult to understand what exactly is being explained here don't be afraid to ask questions to others or to me especially. Now this guide assumes you have a fairly well developed tulpa to the point that you have no trouble seeing or hearing them in your mind, if you're unsure your tulpa is ready to get into these practices have a talk with them about it. When your ready to begin just keep reading on and make sure to pay attention as there is no tl;dr version of this.

To start your practices you must first work on audio synthesis to hear your tulpa outside of your mind as if someone was actually speaking to you. This is basically the reverse process of the basic sense of hearing, but instead you will be creating sound in your mind and repeating it to the point your ear actually picks up the sound if it were real. The best way to practice this is in a quiet space where there is little to no noise going on. Once you're ready just relax and think about a sound, voice, or even song you are very familiar with and have heard a multitude of times. You should be able to hear it in your mind as you think about, imagine yourself hearing every detail and the tone of the sound.

The idea is to keep repeating the sound in your head in exact detail while focusing on it in your mind until you start physically hearing the sound. The length of this process will vary from person to person, so there is no particular time frame for this to take as you'll know the difference when you're synthing a sound to actually listening to it. If you cant think of anything to use just pick a song you enjoy and listen to it frequently to this point you have it memorized in your head that you would be able to repeat every word and beat of the song in your head. Once you have this process learned the next step is to start working on hearing your tulpas voice, if you know what it sounds like in your mind then all you need to do is the same practice you have been doing. Focus on the sound and tone of their voice, take anything they have said and repeat it over and over. It can be a simple phrase or basic sentence but the idea is to just keep repeating the sound of their voice in your head until you physically hear it. Once you're able to hear your tulpa speaking to you outside of your mind rather then inside then you can move onto the next parts.

Visualization will be considerably more difficult than the audio part so practicing this will take its time but you must not rush it or count time put into any of these practices. If you have a strong imagination you may find it slightly easier for you to practice visualizing your tulpa, again you should already have a strong detailed view of them in your mind to even be considering doing this. The way to go about this with a bit more ease is to imagine your tulpa with you always, no matter what it is you're doing or where you are picture them there somewhere with you. It may be difficult to focus on both your tulpa and the task at hand but it is doable, you just have to focus on both things at once. Keep on focusing them like this every day, every time, everywhere until it becomes second nature for you and your tulpa will be with you always regardless of what's going on. This can easily lead into imposing them through enough practice until you can physically see them around you. If you're struggling to fully impose your tulpa continue reading.

You can strengthen your visualization and practice through touch and smell as well, find a smell you can recognize and enjoy and always think about smelling it when your tulpa is around you so you have a stronger belief of their presence. As far as touch goes you can practice feeling your tulpa depending on if they have skin, fur, and etc. If you aren't sure what your tulpa might feel like try your best to imagine it. If you have to use something physical to help you then feel free to use it as guidance to help your process of feeling your tulpa. Ultimately this will lead to being able to physically see, hear, touch and smell your tulpa through continued practice until you finally succeed in doing so.

I hope you have enjoyed reading this guide, if it has helped you any then I would enjoy hearing about your experience while practicing the steps detailed here. As I stated before if you have any questions at all or don't quite fully understand one or more of the practices detailed in the guide then feel free to ask away and I'll be happy to explain it to you so you can understand it better.

---

Guide found [here](http://community.tulpa.info/thread-imposition-mind-synthesis-guide).
