Centering Guide With Regards to Tulpae
======================================

### By ThatOneGuy

Background Information
----------------------

Centering is entering a state of mind that isn't a totally clear mind state, and yet isn't intensly focused on one thing. Think of still letting thoughts go through, but viewing and percieving those thoughts from a passive state, and on top of that choosing a specific train of thought to follow. In this case, the specific train of thought is how the tulpa is interacting with the five senses. The subconscious streams data to the conscious mind every waking moment of our lives, and there is much more data there than we often willingly perceive. How the tulpa is to the five senses is part of that data. In a centered state, you can choose that data stream to be the train of thought you want to observe. So what am I getting on about? Learning to purposefully center will allow you to both hear and sense your tulpa either more clearly or at all if you're not already hearing them, and hopefully make the whole process of hearing tulpae easier.

During the process of a tulpa becoming vocal, we teach ourselves to automatically perceive the data stream that is the tulpa interacting with our five senses. Learning to do this purposefully could speed up that process, and on top of that will allow for easier communication. Before getting to the actual 'guide', I will say that after a while holding a centered state or a stream of data at the forefront of the mind becomes much easier, and it becomes easier to sustain for longer and longer periods of time, so don't be discouraged if it's difficult to keep it up at first.

And before anyone mentions anything about centering being Psi or 'metaphysics' related, I'm going to stop you and say that it's used in everything from therapy to martial arts to magick. And now we're going to apply it to tulpae.

The How-To
----------

First off, we want to be able to clear our minds. Go through whatever methods you have to do so, and get into that state. After that, we want to figure out what the 'data-stream' from the subconscious feels like to you, and figure out how to focus on it. This involves getting into a particular state of mind that isn't exactly the clear-minded state. You see, one must be able to passively examine thoughts without focusing too much on them (thus stifling them) or not focusing enough (thus ignoring them outright). There exist several visualizations to get into this state, and while at this point I don't need to use them they did help me to get the feel for getting into the state. The first is visualization I want to share is that of a rough lake with many waves and an island in the center, which represents your mind being full of other thoughts and just generally unable to get into the centered state. One then visualizes this lake calming down to a reflective state, representing the mind going to a relaxed state that is ready to casually observe trains of thought. The second that's often used is visualizing a ball the color of your choice with a tumultous surface, once again representing your mind, and the ball calming down to a very still and smooth status. If visuals aren't your thing, you can also think of a rough noise calming down into something very nice and smooth, or do something tactile if it suits you. Tactile methods include bringing your hands towards your body in a sweeping motion while breathing deeply (Tai-Chi uses several tactile centering methods, actually, and I can say that from personal experience if all else fails they should work, even if you look rather foolish while doing them).

The state of mind one gets in feels like less intense than purely focused on something, and yet more mindful than being purely clear-minded, and it's often very obvious. After the centered state is obtained, the next thing that must be done is locating the data stream specifically related to the tulpa, in this case the one relating to how they interact with the five senses. This is done by thinking of something that relates to the said data streams briefly while in the centered state and waiting for thoughts to go by. If in the centered state properly, the thoughts will ordinarily be very obviously different from regular thoughts, since they have a certain feel to them that is entirely different from the thoughts completely fabricated from the conscious mind. Sort of like they belong a little bit less to you, though not how foreign emotions and the like from tulpae feel. Anyways, while it'll be up to the individual to find out what they relate to the data stream, I've found that what often works for me is thinking or saying to myself "Video stream for Clair" or "Audio Stream for Clair" or "Sense Stream for Clair", which I then soon perceive while in the centered state.

Remember: Do what works for you in this scenario. The same goes for visualizations for getting into the centered state.

Now then, so you're in a centered state and you're percieving your tulpa. What do? Well, you learn to sustain this for longer periods of time. This is achieved through going into a centered state often, and keeping centered while doing other activities. Eventually staying in the centered state becomes habit, and the data streams you were focused on just stick there at the forefront of your mind without any effort. That is ultimately what we are aiming for, and frequently centering and trying to stay centered is going to help us towards that goal.
