Oguigi & Koomer Possession Starter Guide
========================================

### Co-authors/editors: -Chupi -Waffles -Linkzelda

Disclaimer: Hello, my name is Oguigi, and I am Koomer's tulpa. This guide describes my way of doing possession. Please be considerate of you and your tulpa's safety, and never overwork yourself or your tulpa.

Be patient and train in a safe and private area, and please acknowledge that the advice I give may not apply to everyone. The mind is an abstract place and there is no single way to do things. This guide is somewhat experimental, but Koomer and I hope that this method will help those who are struggling to achieve possession.

*Koomer (host): Possession is a very useful skill that allows your tulpa to influence the physical world directly, by moving and controlling your body. It can also be fun. Tulpae can play games with you, learn to speak with your body, as well as type and write. This is a great way of giving them a portal to the outside world. The following is written by my tulpa, Oguigi. She will explain and give details and helpful tips on possession.*

(To hosts: Before you start possession, I strongly recommend that your tulpa be able to communicate with you reliably.)

**Because of the nature of possession, be sure to read this guide with your tulpa.**

*Oguigi (tulpa):* What I am about to write is aimed at tulpae, because we are the ones primarily responsible for whether possession works or not. The host's role is to relax their body and let us attempt to assume control over it; to coach us on how to move each body part; and to encourage us to try our best.

---

The first thing you need to be able to do is have some kind of awareness of your host's body. It's very important that you experience what they see, hear, feel, taste, etc. as they do. You need to relax yourself and tune out your own surroundings, then focus on your host's body.

Make sure your host knows what you're doing so they can relax their body and not move. Focus on a simple part of the body like the index finger. Assume that body part is now yours, and try to gain awareness of this body part. *(Note: This sometimes makes me feel a little tingling or numbness in the part the tulpa is focusing on. -Chupi)*

When you are focused try to move it, imagining that you are doing so. If this is your very first time, the body might reject your commands to make it move. This is normal. Even on your first try it might be possible for the index finger to move a couple millimeters in the direction you want.

Your host may notice that the finger "clicks" this is pretty much the smallest about of muscle movement possible. If the host detects these movements, please make sure that he/she tells you, and knows that these movements came from you.

Most hosts can only give up a small fraction of their day for this. You can still train possession, even when you're not controlling your host's body. We tulpae come in all shapes and forms, but for training possession while not using the physical body you will want to assume a temporary form that is similar to your host's body. Anything that's "human/humanoid" is good enough.

For some being in a humanoid body might be strange at first, but the key is to get used to it. The brain has some magical ways of making things work. The way you move the toes, fingers, arms, and legs in your new humanoid body will be almost identical to the way you would try to move your host's body during possession. (If you already have a human form, that's great. All you need to do is keep possession in mind when ever you're moving any part of your body.)

Keep training and moving around in your humanoid body, with the goal of possession in mind. Training usually takes many hours so please be patient. You should always have a set time to train possession with your host, and should attempt this at least once a day. If possible you should set it at the same time each day, to gauge your progress on a daily basis, which is very helpful. I strongly discourage using random times, random days, or when you feel like it.

---

### Some extra tips:

If you have a decent awareness of your host's body, whenever he/she moves throughout the day, pay close attention to the way the body moves.

When you are learning some of the more advanced things like walking, you must remember that the physical body does a lot of things automatically. This includes balance, so don't be afraid to walk with the host's body. If you're worried about falling, then train in a grassy or otherwise soft area.

Everything is a team effort. Hosts, if you cannot do possession it's not your fault. Your tulpa plays the most important role, and all you can do is point him or her in the right direction. Tulpae, hopefully this guide will kickstart your efforts to get possession working, but everyone is different. Some host bodies are very agreeable to our will, while others might be very stubborn. Some tulpae will work on possession all day long, while others will put it as a side project. All of these variables will affect how quickly full-body possession can be achieved.

### Trouble shooting & Guide clarification:

*This is only to add on to the main guide, and is not in any way a replacement. Always read the main guide first.*

Make sure that all of your tulpa's attention is on the body; he/she must fully tune out the wonderland/mind/imposed environment and shift their focus to the body. You can have your tulpa focus on the body's senses such as hearing, taste, and most importantly sight. If you are sitting down on a chair make sure your tulpa gets that same feedback: he/she should feel the chair underneath the body.

Your tulpa needs to change his/her perspective: they are not watching the body anymore, they are the body. Your tulpa need to assume the body is theirs, just like how they have a sense of ownership of their wonderland bodies. Move your arm around a bit yourself. From your tulpa's perspective the body should feel like it's moving on its own. If you can talk to your tulpa then try to confirm this, otherwise you can skip this step.

Now rest your dominant hand on your lap or on your desk or whatever else you prefer. Tell your tulpa that the hand is theirs and it's a part of their being. Ask him/her to try to move the index finger, and they will move this finger like it belongs to them. That means no 'thinking' about moving it, they will move this finger in the same nature as they will move their wonderland bodies, by direct command - just like how a host will move their body. Even if the body don't move at first, just keep pressing on. Once your tulpa gets past that initial resistance of moving any part of the body, it will become much easier to maintain that control.

As for the host, they need to try their best not to interfere. After your tulpa has moved the finger, don't try to take back control or move it under your will in any way. Doing this reinforces all of the resistance that tulpa had to get through in order to gain control of the part in the first place.

---

*Thank you for reading this guide. Please try my methods and see if it works for you, and report back your results. Don't hesitate to provide any feedback on this guide you might have.*

*If you are struggling then please state your problem in this thread. I can then provide some extra assistance for your case.*

*-Oguigi*

---

Guide originally found [here](http://community.tulpa.info/thread-possession-oguigi-koomer-possession-starter-guide).
