Voice
=====

thought ping-pong
-----------------

The idea is to have Lyra say something to me, then I examine the thought/mindvoice/whatever from her and send it back to her. I tell her how it sounded to me, sometimes along with advice like "try to speak louder", "a little higher" or "speak harder". ("Speak harder" is something Yolk advised me to ask her to do. I don't really understand how one speaks harder, but Lyra apparently did and it worked.) Then she tries to say the same thing again while following what I asked her to change. I examine that and send it back along with how I think it differs from the last one. Things like "that was better, can you do a little louder still?", "that made it all quiet again", or "it's clearer now but sounds squeaky and silly".

Yolk advised me to do this during the day, not just in tulpaforcing sessions. She says that hosts talk in something closer to tulpish when forcing. ("Tulpish" is raw thoughts, which sometimes get improperly decoded into that gibberish speech that's often heard from young tulpae.) It also makes sense to do it during the day because you want to hear the tulpa during regular life, not just when forcing.

This works by giving her some idea of exactly how her speech is being perceived, along with immediate feedback on what I would like her to do differently. The night Yolk stepped me through doing this, I was able to get clear enough thoughts from Lyra for her to say a couple things to Yolk. This is also useful to do if I see that I'll be needing to get answers from her soon. For instance, a few times I've taken her to dinner at a mall food court or something; I usually choose what we eat, then we have ice cream or something, which she chooses. Before going for the ice cream, I test how well I can hear her and do this thought ping-pong thing until it's good enough.

Possession
==========

don't relax and let go
----------------------

The usual possession method is to thoroughly relax and try to let go of my control of the body, and then have Lyra try to cause movements. So far, we only have slow, weak, jerky hand movement from doing that. I suspect I'm doing something wrong if I try to control my hand when doing this without grabbing back control and unrelaxing, I get exactly the same cruddy control that Lyra does. This makes me think that I'm blocking the signals after the last point where she can insert her movements.

What Lemonlemon did with Yolk is to not relax or let go at all. He created a pair of gloves in his wonderland and associated their movement with his hands' movement. That is, he moved his hands and imagined the gloves moving in sync with them. After he got this pretty well associated, he gave Yolk the gloves. He still had to watch her move and consciously make the movements himself at first, and it felt like just him moving his own hands. Over time it became more and more automatic and he felt non-ownership of the hands when she controlled them. Having gotten hands working using the gloves, Yolk was able to manage legs on her own.

I've pretty much settled on using a lightweight helmet with a small video screen in it, and trying to declare that whatever imaginary body is wearing it controls the physical body. I decided on this rather than gloves so that it applies to the whole body instead of only the hands. The idea is that I'll put it on my own wonderland body and go to a void. I'll imagine moving that while moving the physical body, to associate the two.

I've done a little of this already. When I focus on my imaginary body and move the physical body to match what I do with it, it makes my hands feel a little tingly and less like they're mine. When I sync hand movements with what Lyra does, I get a similar but smaller effect because I'm watching her and trying to move when she moves. It's one step further for the information to travel (Lyra conscious > Lyra body > my wonderland vision > body; instead of my consciousness > my wonderland body > body), so more separation and more lag. Currently if I stop consciously moving my hand, Lyra either can't move it at all, or slowly and clumsily as with the old method. Still, what we have working right now feels like shared control. I'm confident that with practice I can ease off my control and let her do it entirely herself, with no conscious interaction from me.

Note: I know that "no conscious interaction from me" is possible with this method. I was just chatting with Yolk while Lemonlemon was sleeping. She was there but typing increasingly derpily as she got sleepy as well.

EDIT: I'm now working with a somewhat different and more direct Yolk-based method. I relax some, and let a tulpa send faint urges that I act on. This does more or less the same thing, but with less complicated visualization and associating movement with objects. As before, the tulpa's control becomes more direct with time.

Oguigi and Koomer also wrote a possession guide that's closer to the method I had been using before. Their guide is written from the tulpa's standpoint, which makes it more likely to have an effect than simply relaxing and telling your tulpa to have at it. There's also a possession-and-switching idea dump I've been updating since May when, it possession was highly experimental.

Imposition
==========

live snapshot
-------------

Yolk describes a separate wonderland that the mind uses to track a 3D model of the room around you. To be imposed, she puts herself in this place, adding herself to his internal map of his environment. She can also force objects in this place to impose those. When there, Lemonlemon can tell where she is in the room, and see her some of the time with varying levels of clarity. She says this is one of multiple wonderlands, which are 3D spaces, so she describes traveling between them as moving through the 4th dimension.

Her recommendation to me is that I describe this place to Lyra and try to have her find it. Then she should be able to place herself there and help with imposition. I haven't done anything on this yet.
