Internal Meetings to Bring Harmonic Synergy
===========================================

From Within

TL;DR
-----

Every 3 months, spend a few hours (I schedule at least 90 minutes) talking with your systemmates about the state of the system. Turn off your computers, phone and other distractions. Keep notes on paper. Ask other people to watch things you normally watch, the problems will be there when the meeting is over. Cover issues in a no-harm-intended way. If you feel like reacting to something as it's been said, resist it (it will be hard initially but gets easier with time).

Theory
------

Communication is hard, even with systemmates. Intent doesn't always get registered clearly and because of this issues sometimes get ignored until they are much bigger problems than they have any reason to be. In company settings this is mitigated by both regular 1:1 meetings with managers and the people that report to them and team-wide retrospectives every 1 or 3 months. This can be cross-applied to plurality fairly easily, and this guide will explain how as well as details on how to arrange and facilitate such meetings in order to increase your operational synergy with your internal ohana.

System Intentions
-----------------

Your system should maintain a list of intentions, or traits that everyone in the system will strive for. They are also the limits and lines in the sand that dictate what decisions can be made solo (such as what to eat today) and what decisions need system-wide approval (such as who to date). They are the record of precedent.

This should be stored in either a paper journal or as a note on a computer, anything as long as it gets recorded, regularly referenced and updated as needed.

Gripe Inbox
-----------

Create a note or other paper journal called the "Gripe Inbox". Have a heading for each quarter of each year with a bullet point for every member of your system. Everything in here is taken in good faith and shouldn't be immediately dismissed. If a systemmate thought it was important enough to list here, it's important enough to discuss at some point.

Don't be an asshole when adding things to the gripe inbox, the system works best when there's no bad actors.

Quarterly Meetings
------------------

Decide in advance a day that you know you can be left alone for over 90 minutes without being missed. If you need to, block off the time in your calendar. This works best on days the system doesn't have work.

The meetings should have notes be taken. Open a note in your favorite note-taking program and start a document that lists the date, the time, the people present (internal and external if relevant) and how everyone feels going into it. Copy over the gripes from the Gripe Inbox into a subheader of the meeting notes and ask if there's any clarification needed.

A note: sometimes the line needs to be drawn and things need to happen as a result of behavior. Please make these lenient and call them censures.

After this, the meeting should largely proceed as follows:

### Beginning

At the beginning of the meeting, ask everyone how they are feeling and what they want to get out of this meeting. Record it. Establish additional ground rules if needed.

### Gripes

For each gripe by each person (randomize the order): ask the person to restate it in their own words and offer a solution, systemmates can discuss various implications of what the problem and solution entail. Everyone as a group agrees if they should make any changes to the system intentions, potential ones are added to a list to be reviewed later. Censures (if any) should be appended to another list to be reviewed later. If this gripe brings up other gripes, discuss those too.

### Intention Changes

For each proposed intention change: ask if clarification is needed (if so, resolve that), vote on implementation (yes => do it, maybe => needs work, no => i have problems with the implementation). If all of the votes are yes, append the intention to the intentions document in a section named "Inbox". If there are any mabyes, discuss them, revise the intention and loop back to voting. If there are any nos, discuss why they say no and see if there is a way to get the No changed into a Yes.

### Censures

For each proposed censure: ask if clarification is needed (if so, resolve that), vote on enacting (yes => do it, maybe => needs work, no => i have problems with this action). If all votes say yes, enact it. If there's a maybe or no, discuss things and see if the censure is a good idea afterall.

### Plans

This is the section where you and your systemmates can plan bigger fun things like vacations, scientific hardware acquisition and other fun stuff like that. For each proposed plan: ask if clarification is needed (if so, resolve that) and then vote on if the other systemmates want to do it or not. If a majority of systemmates want to do it and it's well within your means to, start arranging time and resources to make it happen.

For all of these, discussions should be summarized in the notes.

1:1 Meetings
------------

Schedule at least half an hour weekly for each tulpa to have some one on one time with the host. Take this time to catch up with your tulpas, talk about things they want to talk about, make plans for the future and do some 1:1 forcing and group meditation. The best time to do this is either before or after work for the host.

If things come up that are worthy of taking notes about, take notes about them and act on them later if they are actionable or sooner if they can't wait.

Tulpas, feel free to do this too with eachother as needed or wanted. It's really just about setting up the time between the two of you, wanting to talk about or do something and then talking about or doing it. That simple really.

Conclusion
----------

Tulpas are easy to make, but there's a lot of difficult responsibility involved with the side effects of living plural. This becomes a lot easier when systemmates communicate as openly as possible and with as much good intentions as is doable.
