Metaphysical Creation
=====================

### By Cable

Before we start, let's smooth some things out. The matter of creating of tulpa can be seen from many perspectives. Some approach the project psychologically and others metaphysically. Some make a hodge podge of it. Well I'm going to try and separate as best I can the Hodge, the psychological, from the Podge, the metaphysical. That being said, let's move on.

From the Hodge perspective, a tulpa is a manifestation over time from what dwells within the subconscious. By delving into your subconscious to retrieve the information you want to bring out in this tulpa, you are essentially exploring your inner self. I.e. Meditating! So let's see what the Podge has to offer.

Metaphysically, a tulpa is an ethereal being that you, you YOU, bring into existence through hours of meditation, visualization, and energy manipulation. To those who are familiar with metaphysics, they can also be grouped in the same category as Sigils, Servitors, Egregores, and Godforms (listed from least powerful to most). Somewhere nestled between the Servitor and the Egregore is the Tulpa. A self-aware, self-acting, ethereal being. I suggest you do some quick research on these subjects before you begin. It will make the process and the eventual experiences a lot more meaningful and enlightening.

Both ways take TIME. Some say it takes near 100 hours to get something roughly complete. But remember, this is 100 hours of focusing and actually working on it. Even then, you may just have a rough draft of a tulpa. The idea is that you put so much energy into it, that it becomes a source of energy itself.

Now... Energy? What exactly does that mean? Energy is all around you and comes in many forms. It can be harnessed from earth, air, water, fire, void, and if you're morbid enough about it, death. It is in you and every creature on this plane, or any other for that matter. And you can absorb and store it through simple meditation and energy manipulation. Google is your friend. There are plenty of lessons out there on the web to guide you through this process. To give it energy, as you focus on the to-be being, you also focus your energy into it as if you would a sigil. The difference here is that you should have already visualized what it looks like, talks like, acts like, and so on. So instead of being a single purpose fire-and-forget sigil, it should come to life as an actual entity. The 100 hours noted above is what this process is about. 100 hours of visualization and the feeding of energy. This can wear you out, so try to spend a couple hours a day at most. It is important that you are in good health and free of bad energy that might creep up on you in your mentally and physically drained state. More rest and meditation will help you regain that which you focused into your tulpa.

Wonderland? It's where you go as you go deeper and deeper into the rabbit hole of course! Also referred to as the astral plane, it is the 4th dimension that you create during meditation. Some see it as a void and others fill that void to meet their needs for relaxation. You can make it as you see fit, because what you think and imagine will appear on this 4th dimension! Does it have to be a certain way and will it affect your tulpa's progress? No. Think of it as a sandbox for you to build your tulpa in and nothing more.

What should you expect? Well your first few days should be focusing on the form of the tulpa alone. You should be able to recall every physical aspect of this entity instantly. Once you have this down, you can move onto character traits. How does your tulpa carry itself? How does it act? How might it spend its time? This is what you should spend the rest of your time meditating on and visualizing. Things may change as you move on. Many have experienced their tulpa being shy or solitary during their sessions of visualizations. Perhaps this is because you are unsure if you are going about it correctly? That's what Hodge would say. But don't worry, as you become more confident in their development, so will they.

Will they communicate with you? Of course! They are full of emotion, thought, and self-awareness. But don't be discouraged if they don't talk to you. This is part of the development, and usually comes late in the process. Once it becomes an entity and not just an image in the astral however, it will begin to convey emotions toward you the way a baby or animal does. They will express themselves through actions and body language and when the connection becomes strong enough, you will attain an empathic link to your tulpa, feeling its emotions as well as your own.

Will you tulpa appear in the physical world? Maybe. This is where many misunderstandings lie. Because it is an astral being, like all astral beings, it takes a lot of energy to move from their plane to ours. Only a handful of occasions has my tulpa, a simple black cat, appeared before me. The experience is unreal, and to be honest, a little unsettling.

Will your tulpa visit you in dreams? Can I astral project with my tulpa? Yes and yes. Dreams can be explained as unconscious astral projection. So if you find yourself lucid dreaming a dream, you can think anything into being just as you would awhile astral projecting. Many people visit their tulpas in this 4th dimension and I encourage you to attempt this as well. Because the astral place is perfect for the creation of pretty much anything, you may find it easier to further develop your tulpa and your relationship with it while exploring the ether.

You may find yourself excited to see the outcome of your work. The I want it now feeling might be building up. Try as best you can to remain patient with the process. As I have said before, the tulpa is related to the servitor. Pushing yourself toward a finished project too fast may lead to an incomplete tulpa lacking emotions, self-motivation, or purpose. Be aware that this is an ongoing process and your tulpa will continue to grow as you focus, meditate, visualize, and interact with it.

If you have any concerns in the process or outcome of creating and developing a relationship to an ethereal being; if you don't feel you have the skills or responsibility to do so, then simply don't do it. Wait till you are ready or start studying the matter. It doesn't hurt to learn.

Any other questions should have already been answered in combination with other guides and FAQs on the matter. If not, that's what the boards are for. I will be sure to update this if more direction is needed.

So be patient, be open, and most importantly have fun.

(By Cable — Transcribed by endoalir)

---

Guide found [here](http://www.tulpa.info/archive/cables-metaphysical-guide/).
