Association for Regaining Focus
===============================

### By Couguhl

A common problem of early tulpa creation is a lack of focus on the part of the host. This may be because he/she may have an attention deficit disorder, are overly-creative (not always a negative thing), or for other reasons not specified. Nonetheless, this guide describes how you can increase your focus and synchronicity with your tulpa(s) through the magic of classical conditioning.

So before we start the method, you need to know how it works. This method uses Classical Conditioning, which is essentially reinforcing a reaction based on an unrelated stimulus that has been associated with it. For example - Ivan Pavlov, the Russian physiologist who developed this idea, would ring a bell and feed some meat to his dogs. The meat would make the dogs salivate. After a while, the dogs would begin to salivate once the bell had been rung, even if there were no meat in sight. They had been conditioned to salivate every time the bell rang. You can do this with your mind as well.

Now what this method is attempting to accomplish is to associate your tulpa with whatever stimulus you choose. Hopefully, if you can associate your tulpa with that stimulus, then you can use that stimulus to bring your tulpa vividly back to mind whenever you are having trouble concentrating.

For example, when I first began tulpa forcing, I would burn incense. Since smell is strongly associated with memory (and because I burned it every time), I began to get 'in the zone' every time I burned incense. Now whenever I smell it (even though I don't use it anymore), I vividly remember my tulpa and it brings back a lot of memories. So what you can do is burn a scented candle, incense, or whatever you find most effective.

If smells aren't your thing (I'm looking at you, anosmiacs), then you could try taste. One day several months ago, I was sitting down with my tulpa having a conversation while eating chips and salsa. Since then, every time I ate chips and salsa I would start talking to my tulpa, and now she automatically comes to mind whenever I taste Picante.

These are simply examples of course, and you can use any sort of stimulus that you desire. If you can do this, then all you have to do is reintroduce that stimulus when you are lacking focus.

That's basically all there is to it. If you have any suggestions, feedback, or criticism then post away.

---

Guide found [here](http://community.tulpa.info/thread-focus-concentration-couguhl-s-guide-to-tulpa-association-for-regaining-focus).
