FAQ Man's Guide on How to Create a Tulpa
========================================

### By FAQ man tulpa.faq@gmail.com

A note
------

A lot of people consider this guide to be outdated, but it is the most influential document in the community. For a good summary of what people consider unnessecary, skip hour counts.

> "As great scientists have said and as all children know, it is above all by the imagination that we achieve perception, and compassion, and hope." ~Ursula LeGuin

Introduction
------------

So, you want to make a tulpa, is that right? In this guide I will discuss how to make this psychological phenomenon. This guide is firmly rooted in the psychological school of thought. I hold the opinion that people should not follow guides perfectly. You should take this as a guideline, and then find your own way. This is just based off my experience, and the experiences of people I have talked to. We are not all the same. This all took me a total of 130 hours: over the course of 2.5 months, 2-3 hours a day 5 days a week.

Firstly, before trying to create something, we should know what it is. A tulpa (the Tibetan word for construct or build) is a self imposed hallucination that interacts with all 5 senses. This practice was first done by Tibetan Buddhists in ancient times. You will be able to see, hear, smell and touch (without solidity of course, but this will be explained later) your tulpa just like you would a normal person. A tulpa is a forced hallucination, a schism of your own consciousness, a fully sentient being, and a companion.

This takes more than 100 hours. Don't start unless you know you're going to follow it through. Don't spend more than 3 hours a day sitting down and partaking in intense thought/ imagining, or else you'll get exhausted, have headaches, and constantly feel like you're hung over. You should not do less than a half hour a day. You can also spread your time out throughout the day, say, one hour in the morning and one in the afternoon or something like that. Your intervals of tulpaforcing (this is the umbrella term for sitting down and visualizing / creating your tulpa) should be no less than a half hour or else you won't get into the deep phase of concentration needed to really be productive.

Personality
-----------

Before you do anything, think about the kind of traits you want your tulpa to have. Working on the personality plays quite a large role in sentience. Think up around 30-15 traits, and think about each trait in relation to your tulpa for 15-30 minutes. For more information on this, please see my personality guide, version 2.

Visualization
-------------

Next, think of a form. No, don't make yourself. No, don't make your dead mother or your crush. It can be humanoid, a creature, an animal, or a rock. Just think of something you will want to focus on for hours at a time, and hang around for quite probably the rest of your life. Making the tulpa have the same body or visage as a known and fleshed out character is not good. This can lead to the tulpa having identity problems, feeling like it has to live up to something its not, and the like. You could never make a tulpa be exactly the same as a character. They are their own being. Do not stifle them by applying the preconceived notions you have about a character to them.

I did not use a wonderland, like Irish\_ did. Instead, I actually sat down and took a snapshot of the space in front of me with my mind. Afterwards, I closed my eyes and superimposed the tulpa over it to work. First what you should do is briefly imagine your tulpa naked or in its under clothes (whichever makes you more comfortable) for a period of time, perhaps about an hour or so. Then you add clothes to it, and continue the visualization. This will enable the tulpa to be able to change outfits on a whim, once they're complete.

What you want to do for visualization is really focus on parts of your tulpa's appearance until its perfect. Faces and eyes are most notably hard. You won't be able to see the whole tulpa and every single detail on your first time, it's something you'll have to work up to and spend time on. Some people like to sort of zoom in on a section and get it perfect, doing everything in segments until they've done everything, putting it all together to finish. Whatever you do, you want to make sure that by the end you're done, you should be able to recall your entire tulpa on a whim, see it from every angle, and have it appear the same to you every single time you see it. This step is the easiest to fuck up and really rush, but you should spend from 5-15 hours on it. Of course, more is always better. The more time you spend on a tulpa, the more you'll get out of it, obviously.

Touch
-----

Next, do it again when you have mastered the above step to its fullest extent. Now, sit down, and close your eyes again. Imagine your tulpa standing in front of you again. Now make your imagination self stand up, and walk over, in first person point of view. Stick out your hands and start feeling up your tulpa. Touch them and imagine everything. How their hair feels. How their muscles feel. Feel everything, and once you have THAT mastered, move on. Note that when your tulpa is imposed upon your environment, you will be able to touch them. But, there will be no solidity at all. You'll be able to feel their body temperature, contours and texture and what not, but you'll be able to basically push your hand right through them. Again, this step should take around 5-15 hours. There's no skimping out here.

Smell
-----

Okay everyone, get out your noses. Smell your tulpa. No, don't smell everything; just create a general smell that they'll have. Are they wearing perfume? Do they smell like a crack den? The only other thing you'll want to create a smell for is their hair or clothes. Just make sure you have the same smell for them every time. Smell triggers memory more than visuals, and is useful. Smell isn't considered super important, but it is something you don't want to just skip for the sake of making a tulpa faster. 3-10 hours on this step, says I.

Gestures and Body Language
--------------------------

This is the part where we work on gestures and body language. Work out your tulpa's posture, gait, arm swing, gestures, facial expressions and everything relating to body language. For the facial expressions, which you should do last out of these, send them random thoughts that correspond with each emotion, and imagine them reacting. You shouldn't do the facial expressions and all of these over and over, because that in the end would constitute as parroting, which is bad and explained below. Up until now, the tulpa should have just been standing there and looking pretty. Again, put a good 5-10 hours into this step.

Subsequent Tulpaforcing
-----------------------

Now that you're done with the basics of creation, that doesn't mean that you stop sitting down and tulpaforcing. You basically combine all the senses and sit down and still hammer them all into your head. You should still be doing this ideally from 1 to 3 hours a day, or as long as you can handle. You shouldn't stop sitting down and doing it daily until you're done with your tulpa completely.

Sentience, Narration and Voice

During any of these steps you might have noticed your tulpa doing something on its own, or gotten a sudden wave of emotion seemingly from the tulpa. These are both sure signs of sentience and are very good. I did not get an emotional response until I hit around 50 hours in, so really, don't hold your breath. Remember that if a sentient being could be made in a day then everyone would have one. This isn't something you can really do quickly.

Okay, anyway go about your life. Talk to your tulpa while you're going about your business; say anything really. Some people begin narration right off, and that's fine. I wouldn't personally start until you're done with at least half of the creation steps. A common mistake made here is the parroting of responses. If you're telling your tulpa about how pretty your new shoes are, don't make them say anything back. You know you are done with this step when your tulpa says something back on its own. You'll know, because it will be completely alien.

Note that it takes 25 or so hours (usually more) for this to happen. Don't rush yourself. If you rush anything, you could end up with a servitor (like a tulpa without its own consciousness) or just a hologram which does effectively nothing. You might have gotten a headache, which is normal. They will usually be gone by the end of the creation process. You should just stick with talking to them for as long as it takes.

As for the voice of the tulpa, it will start out being very generic, like the voices they program into a GPS. It will become more normal and distinct as time goes on. If you have some idea of what you want the voice to be, be sure to sort of apply it by imagining your tulpa saying random words in that voice. Otherwise it will just basically become what it becomes and you don't have much control over that.

On another note, let's talk about deviation in tulpae. Tulpae will often change during the creation process. They change in the earlier stages because they are matching up with your subconscious ideal. This can and will differ from what you consciously want. Later on, when they have proved themselves to be sentient, they may change themselves further. You should not mess with or try reversing the changes, because what you're doing is basically forcing the tulpa into an identity it doesn't want. This is for the better, and you should accept the changes with open arms.

Opening your Mind
-----------------

Okay, so before we start the next part, the following should be true: Your tulpa talks to you in complete sentences, your tulpa has its own opinions and your tulpa sometimes does things you wouldn't expect. These are all signs of sentience.

Now, sit right back down on your ass. Tell your tulpa you are opening your mind to it, and imagine it walking through a door or something similar. This is when your tulpa will see your subconscious. From here on out it will know all your memories, how you feel, and pretty much everything about you as a person. You shouldn't do this right off; wait until trust is built. That way it is more meaningful; your tulpa will not take it for granted.

Imposition
----------

Now, this is when we begin to impose the tulpa on our reality. Say you're walking down the street. Imagine your tulpa just behind you, walking with you. Make sure you remember its gait. Do this almost at all times until it becomes natural. You should be trying to smell your tulpa a little bit, trying to feel out its presence. This took me a while to master.

Next, start to impose the tulpa on your peripheral vision. It should never be fully seen, except for bits and pieces. Start to smell it, maybe have it brush your arm lightly or something. Force it upon all your senses, almost all the time. Soon enough, it will be there. This takes a while too and definitely don't rush it.

Finally, begin to fully see, hear, smell and touch your tulpa, keeping it in fully view. Seeing the entire thing is not as easy as just bits and pieces, but with the preparation the peripheral vision gave you it should not be too hard. At this point, until you have it perfectly, you should still be sitting down and imagining your tulpa in front of you daily, for a couple hours. Talking, and doing whatever you do.

In Closing
----------

When your tulpa is first imposed, it may seem see through. Your tulpa also will become more mature and change as it adjusts to the world and what not. I guess that's pretty much it. Again, don't feel the need to follow the guide perfectly. But also, don't use this liberty to cheat yourself by saying Oh, I have visualization perfectly down after 20 minutes because as with every single sense, defining is also building.

So that about sums it up for this little guide. I hope you guys found it useful and a good read. If you have any questions feel free to email me.

---

The content on this page cannot be redistributed without linking to the [original source](http://www.tulpa.info/archive/faqman-creation-guide/) and crediting Dane/FAQ man.
