Location of thoughts in the mind
================================

### PsiQss

Even before I started forcing, I've noticed that different types of thoughts have a different feel associated with them. I'll call it "mind location" for the sake of simplicity. Unfortunately I can't think of any way to explain this concept itself any further, but I believe you'll be able to figure it out after reading the rest of this post.

So, the locations. For forcing purposes, we'll focus on a few basic ones.

Axes
----

The first "axis" is time. We have:

-	Past: these are mostly your memories, and generally everything that's related to the past, pretty straightforward.

-	Present: everything you think about your current life, including short time memories and plans for the upcoming days.

-	Future - those are mostly your plans for life and things that will, or could potentially happen one day.

The next "axis" is reality, things get a little tricky here:

-	Real - those are things that seem real to you. Things that you do every day and things that very much can happen. Or things that did actually happen.

-	Fiction - those are things that are your consider "real" but you don't really believe that could happen. For example, thinking of winning million dollars on a lottery or even imagining yourself taking revenge on a bully if you don't really believe you could do it.

-	Fantasy - those are things that are not real, not possible and cannot happen in the world we know.

Now, imagine all this as a DnD allignment board. It will look like:

|         | Past         | Present         | Future         |
|:--------|:-------------|:----------------|:---------------|
| Real    | Real Past    | Real Present    | Real Future    |
| Fiction | Fiction Past | Fiction Present | Fiction Future |
| Fantasy | Fantasy Past | Fantasy Present | Fantasy Future |

The relocation
--------------

Before we proceed further, you'll have to pinpoint all the mind locations mentioned above, in your own mind. Think of something from a particular category and try to understand how it feels. Once you've got the gist of it, you can do a simple trick. If you have problem with something related to your tulpa, for example vocality, try to imagine how would it be if you were actually able to clearly talk to them. This will probably be somewhere in Future Fiction or Future Fantasy area, depending on how you think of it. All you have to do now, is to forcefully "relocate" this thought to Present Reality.

Don't misunderstand me, this won't instantly make your tulpa vocal. Nevertheless, it can significantly speed up the process. The purpose of this trick is to make you FEEL your tulpa being there and speaking/listening to you. Once you feel it, it should be much easier to actually hear them. It's like tuning in to correct wavelength to speak to them properly. It makes you feel exactly how it would feel if they were really there. And most importantly, it weakens your mind barrier that blocks their thoughts - your subconscious takes it as real, not a fantasy, so why would it filter it out, right?

This method has worked for me so far, extremely well. After the first try I felt like my tulpa was really sitting next to me. I felt it the same way I feel someone's presence when I close my eyes and I know they are still there. But I'd like you guys to try it out for yourself and share your results so we can all make sure it really works. I've had huge progress recently, so it probably does, at least to some degree.

Happy forcing, and I hope you find it at least slightly helpful.
