schlondark on Narration
=======================

Or

"How do I keep talking?"

The advice given in the two most widely-used guides of tulpa.info are as follows:

Irish\_:

> In my wonderland, with my idea in mind, I made the idea of the tulpa into just a blue cloud and basically started narrating to it. I just kept talking to it and talking to it telling it anything I could. I told it about my day, stories, ideas.

Faq_man:

> Okay, anyway go about your life. Talk to your tulpa while you're going about your business; say anything really. Some people begin narration right off, and that's fine. I wouldn't personally start until you're done with at least half of the creation steps. A common mistake made here is the parroting of responses. If you're telling your tulpa about how pretty your new shoes are, don't make them say anything back. You know you are done with this step when your tulpa says something back on its own. You'll know, because it will be completely alien.

*Gat-edit note: Parroting can be a legitimate tool for developing a tulpa, but will not be dealt with in this writing outside of this quote.*

The confusion around the issue of narration seems to stem from two separate issues:

-	What narration is.
	-	Narration is talking to your tulpa as if it is another sentient mind that resides within your own.
-	How to sustain narration (How do I keep talking? I keep forgetting.)
	-	This appears to be the main issue with narration that troubles members of our community; which I'm going to try to help alleviate.

Narration is believed to be critical in the development of a tulpa's consciousness or speaking ability; as well as adding to the 'your mind makes it real' factor. These will both obviously come more easily if narration is kept on as constantly as possible.

Side Note: Don't be afraid to ramble on you your tulpa about inane or trivial things; quantity seems to be more important than quality.

The primary method of reminding oneself to narrate is to draw something on one's palm or to place something on one finger and to remember to narrate each and every time you see it until it becomes second nature or the tulpa speaks to you.

The method that I used to narrate might not be useful to everyone; but here it is:

Upon seeing the part of the guide that called for constant narration, I groaned to myself but decided to soldier on. After a quick bout with my inherent procrastination, I decided that this was not something that I was going to skimp on. After a few false starts, I finally got it correct by narrating everything possible whenever possible. I have retroactively named this process "Total conversion" meaning that I accepted it as a part of the tulpaforcing process and integrated it into my lifestyle. For those who are groaning like I was at the beginning It really isn't that bad. Just accept it as your duty for your tulpa friend that you are creating and do it with pride. It might indeed be beneficial to talk out loud to your tulpa, but I did not feel the need to do so. If you are able to; I would recommend it as it is harder to confuse your parroted reply to a question with your tulpa's.

### Another Idea

For those not interested in my strategy or still unsure of what to do, I have a few more suggestions/thoughts that may be more appealing:

1.	Force your tulpa a device that can relay narration to it such as a laptop, television, HUD, or other electronic device that would be able to do so. This would be beneficial to those who feel that they must keep their tulpa's presence in focus at all times feel more secure in knowing that the tulpa will hear them even if their concentration lapses. (If you already have something like this that you use for sense-sharing; I would recommend modifying it for this purpose.)

2.	For those who do not have a strong inner voice: read a book aloud or silently to them. It will be something that the tulpa will enjoy and something that will let you narrate to them with relative ease.

3.	Don't worry about feeling your tulpa's presence during narration, they will hear you.

4.	If the methods above still have not helped you, consider sending them external stimuli as narration. For example: If the words in a song you are listening to remind you of your tulpa in some way; sending it to them as it is as a special instance of sense-sharing. (This is particularly helpful in environments in which it is hard to narrate normally, such as the IRC.) The same could also be done for pictures or any other sensation or experience on another sense.

### Parting thoughts

Narration may seem like an insurmountable obstacle, but it is an intrinsic part of creating a tulpa. Even though it may take a while, the reward is well worth the effort. If you approach it as something that you need and want to do in order to create your tulpa or to help it become vocal.
