Healthy Multiplicity and Tulpae
===============================

### By Purlox

Healthy multiplicity is the state of the body, where more than one mind can inhabit the body and coexist with each other peacefully. But between psychologists and the general population, multiplicity is more commonly looked at as a mental disorder, either as DID, MPD or DDNOS. There are few reasons for why multiplicity is currently viewed mostly from this perspective. One of those is that it is common to think that in one body there should be only one mind, because people are born with only one mind (or so you are told at least) and you have seen so many people with only one mind, so this can seem natural. The other is that multiples are usually badly portrayed in fiction, both in the sense that real multiples don't have some of the traits that are given to them and also in the sense that they aren't necessarily bad. Another reason is that, because of the previous reasons and how multiplicity is mainly viewed as a disorder, healthy multiples are reluctant to show themselves in real life, which further makes it easier to look at multiplicity as a disorder. And the last one is that some minds can have problem living together, but in most cases this is like when people in that have to live together have some problems doing so, but they shouldn't get diagnosed with a disorder for that and have all but one mind killed; instead they should go to someone and get help with their relationship, help them understand their differences and live with them.

You might wonder why two of the disorders have the world dissociation in them. To say why it is this way I will have to go a bit to the past. As explained [here](http://www.dissociation.com/index/definition/) there were two main ways of looking at multiples. The ones who treated them thought of them as people who multiple personalities if not multiple minds. The ones who mainly taught psychology and research thought of them as people who have the false delusion/belief of having more than one personality. When DSM-IV was being created, the treaters lost and so DID became the new official name for multiples.

This of course made the whole situation for multiples much worse, because with MPD you could have argued that having multiple minds isn't necessarily a bad thing. With DID you can't do that because by the definition of DID those personalities are made from parts of your personality that split from it, and so to be able to function well in the world you need to unite with the other personalities. Or worse yet, sometimes they will think that you only have a delusion of having more than one personality and so they will try to help you by making you believe that they don't exist, which will make communication with them harder in one of the better cases.

And how does multiplicity relate to tulpae? If you were reading, then you hopefully noticed that multiples like us with tulpae have more than one mind in our body. Few of them have problems living together, but I believe we would have those too if we never spent time with them having fun, while we were creating them, and also because we consciously create them mostly for good reasons. Multiples are able to do some of the things we are able to do - they can and do talk to each other (be it mindvoice or hallucinatory voice), they have a sort of wonderland of their own, they can affect the one who is currently controlling the body and sort of possess them like our tulpae are able to do and they can also switch who is in the charge of controlling the body like some of us are presently learning.

I believe that there are little to no differences between us, and thanks to the multiplicity community being here longer, we can and should learn many useful things from them.

Article found [here](http://articles.tulpa.info/healthy-multiplicity-and-tulpae)
