Visualization Focus Guide
=========================

### By Shockk

The bulk of the guide has been written to help people who are struggling with visualization because they can't focus or concentrate for long periods of time. As such, it may be helpful for people with ADD or similar. This guide assumes that you know what visualization is, and that you're at least able to do it.

Begin by visualizing a canvas in your mind. The canvas can be any colour, but use white if you don't have a preference. On the canvas, visualize the number 0 in a strong, contrasting colour. For example, if the canvas is white, the number should be something like navy blue or black.

Allow yourself time to relax and become aware of your breathing. Take a minute or so to let your breathing slow to a comfortable level. This will help you stay focused for the final step.

> The canvas says 0.
>
> Breathe in ... ... And out.

Turn the canvas over to the next page. Visualize a number 1 on it.

> The canvas says 1.
>
> Breathe in ... ... And out.

Turn the canvas over to the next page. Visualize a number 2 on it.

The canvas says 2. Breathe in ... ... And out.

Keep going, all the way to 100. That's right - without getting distracted! If you lose track of where you are, skip a number, or even take two breaths between numbers, reset to 0 and start again.

You might not reach 100 on your first, second, or even third try, bur don't worry. Each attempt will improve your focus skills a little bit more, and if you keep at it, you'll eventually reach 100. Practice makes perfect!

---

This process can be adapted to improve your tulpa visualization (and communication!).

Ask your tulpa to write the number 0 on the canvas. How they write it doesn't matter, as long as you visualize them doing so.

> The canvas says 0.
>
> Breathe in ... ... And out.

Ask your tulpa to turn the canvas over to the next page and write the number 1 on it.

> The canvas says 1.
>
> Breathe in ... ... And out.

The exercises are written in a way which makes them easy to turn into audio scripts. You can do this yourself if you have a microphone, simply by reading each instruction aloud, from 0 to 100.

Remember to have fun while you're doing these exercises. Please don't hesitate to share your experiences or give feedback, and I hope you get something useful from this guide.
