Tulpae and Possession of Host
=============================

### By glitchthe3rd

Possession is, in its most basic form, when a tulpa takes control of its creator's physical body, usually by way of them surrendering control to the tulpa. This can be achieved by a variety of methods, ranging from remote control to the tulpa quite literally "slipping inside" their host as if they were some kind of wetsuit. Usually (but not always) the host is still able to see what is going on, and can speak to their tulpa (think spectator mode inTF2, except locked in first-person). Also, the host can typically kick the tulpa out of their body whenever they please, but not always. Luckily, if your tulpa doesn't hate you they will generally respect your body and the people/objects around you, so even if the host finds they are unable to forcibly remove their tulpa from their body, most tulpae will return control to the host if asked nicely.

Regarding the practical implications of possession, this opens the door for a number of activities in the physical world. A tulpa can type things on a keyboard via possession, enabling them to write things or even communicate with others directly via text chat. They can play video games or draw, if they are inclined towards either activity. One instance of this involves a host setting a score in a game (Audiosurf, for instance), and then having their tulpa possess them and try to beat their score. If a tulpa manages full-body possession, they can potentially go so far as to pose as their creator. When possessing the vocal chords, a tulpa will speak in your voice, an experience that they might find highly disconcerting.

The neuroscientific basis of possession likely lies in a tulpa's ability to seize control of their host's motor cortex. During possession, a tulpa will be linked into your five senses, but they might not necessarily feel pain. Or, it's possible that they have the ability to ignore your body's pain receptors, which more often than not results in the host reporting that they did not feel any pain until after being possessed, if an injury was inflicted. When being possessed for extended periods of time, some have reported having headaches and feeling dizzy afterwards. One possible cause of this is increased glucose consumption in the brain, though the exact reason for that is still unknown. On a tangentially related subject, it seems that a tulpa can overclock your brain for limited periods of time, probably by changing things directly in the subconscious. The result is similar to overclocking a computer, it increases your ability to think at the expense of a higher rate of glucose consumption. Care must be taken however, as it's quite likely that the tulpa temporarily removes psychophysiological inhibitors that keep you from frying your brain in order to do this.

Some members of the tulpaforcing community have reportedly been able to "switch places" with their tulpa, wherein they themselves become the tulpa while their tulpa assumes long-term control of the host's body. It is currently unknown whether this is related to some kind of dissociative identity disorder or other psychosis, and thus far it has not been replicated. However, such a situation raises ethical questions, specifically whether the host is right to absolve themselves of responsibility while forcing their tulpa to effectively live their life for them. Most of the people who have successfully managed possession have not been able to do this however, as it would seem that the host normally remains in control of their sensory inputs during possession.

So there you have it. Possession can be a fun and interesting experience for both a creator and their tulpa, and I would strongly encourage anyone with a finished tulpa to give this a try. You can challenge them to beat your best lap time, get a better high score than you, just give them some computer time, or anything else they'd like to try. But above all, make sure that you can trust them with your body. Start them off with something simple and move up to more advanced tasks. And of course, have fun.

Source: http://articles.tulpa.info/on-possession/
