`tulpa --force`
===============

A tulpa is an entity created in the mind, acting independently of, and parallel to your own consciousness. They are able to think, and have their own free will, emotions, and memories. In short, a tulpa is like a sentient person living in your head, separate from you. It’s currently unproven whether or not tulpas are truly sentient, but in this community, we treat them as such. It takes time for a tulpa to develop a convincing and complex personality; as they grow older, your attention and their life experiences will shape them into a person with their own hopes, dreams and beliefs.

You’ll create a tulpa by imagining a person in your head, and treating them as a person. The exact mechanism is unknown, but as you give a tulpa attention, and believe it can be a sentient person, it will grow into one, and act independently of you. At first, you will be narrating to your tulpa—speaking to it, and visualizing it in your mind—and with time, you’ll be able to communicate through various methods, which will be described in the next section. Keep in mind that when a tulpa starts talking, it doesn’t mean that they are complete, or finished by any means. Like any person, a tulpa is never “done”, and you shouldn’t be going for a finished tulpa, when you make one. You should be focused on nurturing and teaching your tulpa, and allowing them to grow as a person with you, while at the same time you learn about yourself, and grow as a person in turn. It takes time and effort to make a tulpa into a self-sufficient and balanced individual, and their independence and personality will grow and flourish over time, like any regular human being’s. Creating a tulpa means committing to raising and living with another person, and this is a lifelong commitment—not one that ends when your tulpa starts speaking.

Pretty much every tulpa has a form—an imaginary body they identify with. This form can be anything from a regular human being to a cartoon character, an animal, or anything you else can imagine. Of course, regardless of their form, they still have a human mind. You can interact with your tulpa’s form by visualizing it in your mind. Most people do this in an imaginary setting called a wonderland, which is a persistent place you imagine yourself and your tulpa being in. You’ll be able to change your wonderland at will, and make it as normal or fantastical as you want; there are no limits. Many tulpas tend to spend their alone time in such a place, but it’s not required at all to have a wonderland (or to give your tulpa a form for that matter). Note that the form doesn’t have to just be a visual image; the word is often used as umbrella term for a tulpa’s looks, voice, their smell, the feeling of their skin—everything that you can sense of their imaginary form.

If you commit to the process, and put a significant amount of time and effort into your tulpa, you will end up with a friend for life. You’ll have a big hand in shaping your tulpa’s personality, and it’ll be easy to understand them, and for them to understand you—almost guaranteeing a close friendship. Getting to know your tulpa will teach you lessons in empathy and give you insight into your own personality and thoughts. They can give you an alternative opinion on problems you have, support you emotionally, and tell you off when you’re being stupid. The connection between a host (that’s you) and a tulpa is a very powerful and intimate one, and you’ll always have a friend to speak with, in your head.

(from: https://www.tulpa.info/what-is-a-tulpa/\)
